
PENGADIAN EMAS - Bug #14686

Android[EMAS][REGISTRATION][Purchase Gold] wrong wording for Today's purchase price 

07 November 2022 02:44 PM - ilham ilham

Status: Closed Start date: 07 November 2022

Priority: Low Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

change to Today's Purchaseing price

History

#1 - 09 November 2022 04:47 PM - ilham ilham

- Assignee changed from aiman baharum to Hao Ter Tai

#2 - 15 November 2022 12:55 PM - ilham ilham

- Assignee changed from Hao Ter Tai to aiman baharum

#4 - 21 November 2022 10:31 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

purchaseing / purchasing

#5 - 22 November 2022 02:27 PM - yap chekying

- Assignee changed from yap chekying to aiman baharum

Aiman, please help to change to Today's purchase price

#6 - 24 November 2022 02:12 PM - aiman baharum

- File Screenshot_20221124_141044.png added

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 0 to 100

- change to Today's purchase price ✅

#7 - 24 November 2022 04:31 PM - yap chekying

- Status changed from New to Closed

Files

Capture3.JPG 24.4 KB 07 November 2022 ilham ilham

Screenshot_20221124_141044.png 711 KB 24 November 2022 aiman baharum
